import asyncio
import websockets

async def hello(websocket):
    name = await websocket.recv()
    print(f"<<< {name}")

    greeting = f"Hello {name}!"

    #await websocket.send(greeting)
    #don't send anything, just log
    print(f">>> {greeting}")

async def main():
    async with websockets.serve(hello, "193.2.68.227", 8765):
        await asyncio.Future()  # run forever

if __name__ == "__main__":
    asyncio.run(main())
